#### PyKDE - Python Bindings for KDE

# class DOM.Counter |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.Counter
Inherits |

### methods

- Counter ()

  returns a Counter instance

- Counter (other)

  returns a Counter instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Counter |

- Counter (i)

  Not Implemented

- handle ()

  Not Implemented

- identifier ()

  returns (DOM.DOMString)

- isNull ()

  returns (bool)

- listStyle ()

  returns (DOM.DOMString)

- separator ()

  returns (DOM.DOMString)